Range-v3 Range algorithms, views, and actions for the Standard Library |

ranges::v3::meta::lazy_apply< F, Args > Struct Template Reference
Metaprogramming

## Description

### template<typename F, typename... Args>
struct ranges::v3::meta::lazy_apply< F, Args >

A metafunction that evaluates the Metafunction Class `F` with the arguments `Args`.

Inheritance diagram for ranges::v3::meta::lazy_apply< F, Args >: